BODY {
  background-color: #3f3f7f;

  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

A:link { text-decoration: none; color: #ffffff; }
A:visited { text-decoration: none; color: #c0c0c0; }
A:active { text-decoration: none; color: #ffffff; }
A:hover { text-decoration: none; color: #ffffff; }

BLOCKQUOTE {
  color: #ffffff;
  font-family: arial, geneva, verdana, helevtica, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-style: normal;
  font-weight: normal;

  border: solid;
  border-color: #55bbff;
  border-width: 1px;
  padding-top: 4px;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 4px;

  background-color :#000000;
}

IMG {
  padding-top: 0px;
  padding-bottom: 0px;
}

INPUT {
  color: #000000;
  font-family: verdana, geneva, arial, helevtica, sans-serif;
  font-size: 16px;
  line-height: 14px;
  font-style: normal;
  font-weight: normal;

  border: 0px;
  background-color: #6b95c7;
}

TEXTAREA {
  color: #000000;
  font-family: verdana, geneva, arial, helevtica, sans-serif;
  font-size: 16px;
  line-height: 14px;
  font-style: normal;
  font-weight: normal;

  width: 100%;
  border: 0px;
  background-color: #6b95c7;
}



.small {
  color: #55bbff;
  font-family: verdana, geneva, arial, helevtica, sans-serif;
  font-size: 10px;
  line-height: 12px;
  font-style: normal;
  font-weight: normal;
}

.small A:link { text-decoration: none; color: #ffffff; }
.small A:visited { text-decoration: none; color: #c0c0c0; }
.small A:active { text-decoration: none; color: #ffffff; }
.small A:hover { text-decoration: none; color: #55bbff; }

.medium {
  color: #dfdfdf;
  font-family: verdana, geneva, arial, helevtica, sans-serif;
  font-size: 13px;
  line-height: 15px;
  font-style: normal;
  font-weight: bold;
}

.medium A:link { text-decoration: none; color: #ffffff; }
.medium A:visited { text-decoration: none; color: #c0c0c0; }
.medium A:active { text-decoration: none; color: #ffffff; }
.medium A:hover { text-decoration: none; color: #dfdfdf; }

.large {
  color: #ffffff;
  font-family: verdana, geneva, arial, helevtica, sans-serif;
  font-size: 14px;
  line-height: 18px;
  font-style: bold;
  font-weight: bold;
}

.large A:link { text-decoration: none; color: #ffffff; }
.large A:visited { text-decoration: none; color: #c0c0c0; }
.large A:active { text-decoration: none; color: #ffffff; }
.large A:hover { text-decoration: none; color: #ffffff; }

.header {
  color: #dfdfdf;
  font-family: verdana, geneva, arial, helevtica, sans-serif;
  font-size: 14px;
  line-height: 18px;
  font-style: bold;
  font-weight: bold;
}

.header A:link { text-decoration: none; color: #ffffff; }
.header A:visited { text-decoration: none; color: #c0c0c0; }
.header A:active { text-decoration: none; color: #ffffff; }
.header A:hover { text-decoration: none; color: #dfdfdf; }



.post {
  color: #ffffff;
  font-family: arial, geneva, verdana, helevtica, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: normal;

  background-color: #000000;
}

.post A:link { text-decoration: none; color: #55bbff; }
.post A:visited { text-decoration: none; color: #1166aa; }
.post A:active { text-decoration: none; color: #55bbff; }
.post A:hover { text-decoration: none; color: #55bbff; }

.post_cite {
  color: #55bbff;
  font-family: arial, geneva, verdana, helevtica, sans-serif;
  font-size: 10px;
  line-height: 8px;
  font-style: normal;
  font-weight: normal;
}

.post_cite A:link { text-decoration: none; color: #55bbff; }
.post_cite A:visited { text-decoration: none; color: #1166aa; }
.post_cite A:active { text-decoration: none; color: #55bbff; }
.post_cite A:hover { text-decoration: none; color: #55bbff; }

.highlight {
  color: #7af573;
  font-family: verdana, geneva, arial, helevtica, sans-serif;
  font-size: 13px;
  line-height: 15px;
  font-style: normal;
  font-weight: bold;
}

.highlight_small {
  color: #99FFFF;
  font-family: verdana, geneva, arial, helvetica, sans-serif;
  font-size: 10px;
  line-height: 12px;
  font-style: normal;
  font-weight: bold;
}

.highlight_author {
 color: #F0E68C;
 font-family: verdana, geneva, arial, helvetica, sans-serif;
  font-size: 13px;
  line-height: 15px;
  font-style: normal;
  font-weight: bold;
  }
